Retrieve a Page Group Page Assignment

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles/{profile_id}/page_groups/{page_group_id}/pages

Path parameters

  • profile_id string Required

    id of the profile

  • page_group_id number Required

    id of the page

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • body string

      [ { "page_id": 11261236, } ]

    • page_id number Required
GET /profiles/{profile_id}/page_groups/{page_group_id}/pages
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/page_groups/{page_group_id}/pages' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "Body": "",
  "page_id": 11261236
}